Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #3101
    Avatarzebi88
    Supported

    Hi
    Please make the Theme PHP 8.0 compatible.

    Thanks!

    #3114

    Currently wordpress core and all plugins do not yet fully support php 8.0, so please use php version 7.x. We will plan to update our theme as soon as possible

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.